#include ONCE "window9.bi"

function CreatePopMenu() as HMENU export
	
	if pGlobalTypeWindow9->ListMenus  = 0 then
		
		pGlobalTypeWindow9->ListMenus = New LinList
		
		if pGlobalTypeWindow9->ListMenus = 0 then
			
			print "Allocated memory error in CreatePopMenu!"
			
			return 0
			
		EndIf
		
	EndIf
	
	return gtk_menu_new ()
	
End Function